Subject: RE: ISDA Comments
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 30 May 2000 02:39:00 -0700 (PDT)

Sandy:
Thanks for all of your messages.  I will give the new mark-up of the ISDA 
Schedules to susan bailey and she will coordinate with you in getting it 
executed.  Susan direct number is 713-853-4737.

Carol St. Clair
EB 3892
713-853-3989 (Phone)
713-646-3393 (Fax)

	"Morrison, S.L. (Sandy)" <[email-masked]>
	05/26/2000 02:46 PM
		 
		 To: "[email-masked]'" <[email-masked]>
		 cc: "McKinnon, M.K. (Malcolm)" <[email-masked]>
		 Subject: RE: ISDA Comments

Carol,

My tax group is fine with the below language for Part 3a.  I look forward to
receiving the execution copies of the ISDA and Schedule.

Please let me know if there are any further changes or if you have any
questions.

Thanks,

Sandy Morrison
Weyerhaeuser Company Limited

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Thursday, May 25, 2000 5:29 PM
To: [email-masked]
Subject: RE: ISDA Comments

Sandy:
On point #6, our tax dept. is recommending the following:
- delete 3(a)(ii) in its entirety
- in 3(a)(i), replace the reference to form 1001 with a reference to Form
W-8-BEN

Carol St. Clair
EB 3892
713-853-3989 (Phone)
713-646-3393 (Fax)

                    "Morrison,

                    S.L. (Sandy)"        To:
"[email-masked]'" <[email-masked]>
                    <SL.Morrison@        cc:     "McKinnon, M.K. (Malcolm)"
<[email-masked]>
                    mbltd.com>           Subject:     RE: ISDA Comments

                    05/25/2000

                    11:13 AM

Carol,

I spoke to our in house counsel about the arbitration clause and they are
willing to leave it in.
So, to sum up here are our responses your original eMail:

1.  Canadian Securities Rep:  Please have your Canadian counsel review our
language which our outside Canadian counsel prepared.
2.  Ok.
3.  We're ok with this now.
4.  We're ok to leave this in.
5.  Ok.
6.  Please see my comments below.

Thanks,

Sandy Morrison
Weyerhaeuser Company Ltd.

-----Original Message-----
From: Morrison, S.L. (Sandy)
Sent: Wednesday, May 24, 2000 3:22 PM
To: [email-masked]'
Cc: McKinnon, M.K. (Malcolm)
Subject: RE: ISDA Comments

Carol,

My tax department is ok with the forms in Part 3 a i) and ii) of ths
schedule, but ask that 3 a)ii) be changed to "...before December 31st of
each third succeeding year..." (ie, the same as part 3a)i)).

Also they have asked that we obtain the proper mailing address and contact
name for these forms.

Plese let me know if there is a problem with this requested change.

Thank you,

Sandy Morrison
Weyerhaeuser Company Limited

-----Original Message-----
From: Morrison, S.L. (Sandy)
Sent: Wednesday, May 24, 2000 10:50 AM
To: [email-masked]'
Subject: RE: ISDA Comments

Carol,

Sheri's number in Washington is 253-924-3184.

Thank you,

Sandy

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Wednesday, May 24, 2000 10:48 AM
To: [email-masked]
Subject: RE: ISDA Comments

Sandy:
I have not yet contacted our tax group about this.  I think that the
easiest thing to do is for you to give me Sheri's phone number and I will
ask someone from our tax group to contact her.  It probably will be Rhett
Jackson.
Carol

                    "Morrison,

                    S.L. (Sandy)"        To:     "'Carol St Clair'"
<[email-masked]>
                    <SL.Morrison@        cc:     "McKinnon, M.K. (Malcolm)"
<[email-masked]>
                    mbltd.com>           Subject:     RE: ISDA Comments

                    05/24/2000

                    09:14 AM

Carol,

Further to our conversatiaon yesterday, I would like to get Sheri Dunn,
from
the Weyerhaesuer tax group and a tax representative from Enron on the phone
sometime (hopefully today).  Sheri is available at 10:30 Pacific time
(=1:30
est,  12:30 Central)  today.  Do you think we can work with that?

Thanks,

Sandy Morrison
Weyerhaeuser Company Limited

-----Original Message-----
From: Carol St Clair [mailto:[email-masked]]
Sent: Monday, May 22, 2000 6:48 PM
To: [email-masked]
Subject: ISDA Comments

Carol St. Clair
EB 3892
713-853-3989 (Phone)
713-646-3393 (Fax)
----- Forwarded by Carol St Clair/HOU/ECT on 05/22/2000 05:47 PM -----
|--------+----------------------->
|        |          Carol St     |
|        |          Clair        |
|        |                       |
|        |          05/22/2000   |
|        |          05:42 PM     |
|        |                       |
|--------+----------------------->

>
---------------------------------------------------------------------------
-|
  |
|
  |       To:     SL.Morrison@mbltd.
|
  |       cc:     Susan Bailey/HOU/ECT@ECT
|
  |       Subject:     ISDA Comments
|

>
---------------------------------------------------------------------------
-|

Sandy:
Susan Bailey passed on to me your comments to the ISDA draft and I can
respond
to some but not all of such comments at this point:

1.   With respect to your Canadian securities rep, I am checking with our
counsel in Canada about whether we can use your language instaed of ours.

2.   With respect to the Options rep and the ESP rep in part %, Section
(b),
I
believe that both parties need to make such reps.  The rep in Part 5
(b)(g)(ii)
is to cover the Trade Option exemption and it is different from the ESP rep
below it.

3.   With respect to the language in Part 5, Section (a), this is different
from
the setoff language.    What this is saying is that if a party has
fulfilled
all
of its payment obligations and an Event of Default occurs with respect to
it
(the "Defaulting Party"), the other party cannot withhold any payment that
it
owes to the Defaulting Party.  This is different from the exercise of
setoff
rights.

4.   I would like to discuss with you or your legal representative the
removal
of the arbitration language as it is Enron's policy to have arbitration
apply.

5.   We would prefer to keep the Termination Currency specified in US
Dollars.

6.   Our tax group believes that we need the language in Part 3(a)(i),
(ii).
Why do you want to delete it?

I look forward to hearing from you.

Carol St. Clair
EB 3892
713-853-3989 (Phone)
713-646-3393 (Fax)
E-Mail [email-masked]